# Feature description

Clearly and concisely describe the problem/feature (this cannot be empty)

## Analysis / Design

If there is an external design, link to it project documentation area
If there is an internal discussion on the Forum, provide the link.

## Solution Description

Describe your code changes in detail for reviewers

## Output screenshots

Post the output screenshots if an UI is affected or added due to this feature.

## Areas affected and ensured

List out the areas are affected by your code changes.

## Test cases

Provide the unit testing written file details to understand the use cases considered in this implementation.
If there is no TDD (if it’s not possible to follow), provide the UI automation script location and the Excel file that contains the use cases considered in this implementation.
Provide the test cases Excel file alone if the feature cannot be automated in any case.

## Test bed sample location

Provide the test bed sample location where code reviewers can review the new feature’s behaviors. It can be from NPMCI, staging site, local server, etc.

## Additional checklist

- [ ] Did you run the automation against your feature? <b> Yes | No Your Explanation </b>

- [ ] Is there any API name change? <b> Yes | No Your Explanation </b>

- [ ] Is there any existing behavior change of other features due to this code change? <b> Yes | No Your Explanation </b>

- [ ] Did you record this case in the unit test or UI test? <b> Yes | No Your Explanation </b>

- [ ] Did you add comment for your new code (Method / Class / API / Interface / Event)? <b> Yes | No Your Explanation </b>

- [ ] Did you configured third party config your feature? <b> Yes | No Your Explanation </b>

- [ ] Did you tested this feature with all browsers? <b> [ ] Chrome [ ] Firefox [ ] Edge [ ] Internet Explorer </b>

 

